LunatriusCore for Minecraft 1.10.2/1.9.4

LunatriusCore.jpg

This is a required mod in order for any of the other mods to work in 1.7.2 or later. It contains the core shared classes used by all mods Lunatrius release. If you don’t install it along with any of the other mods here, Minecraft will crash. You have been warned!

Requires:

Minecraft Forge

For Minecraft 1.7.2

http://dl.mod-minecraft.net/download.php?file=076fca782d9dfb0bd82aa7dc3b8f6351

For Minecraft 1.7.10

http://dl.mod-minecraft.net/download.php?file=f771683ced6827d081099c92b9100133

For Minecraft 1.8.0

http://dl.mod-minecraft.net/download.php?file=1838b68d88d949efaf9250e413753440

For Minecraft 1.8.9

http://dl.mod-minecraft.net/download.php?file=42a0dbf33b6183acdf5b511481b1840c

For Minecraft 1.9.0

http://dl.mod-minecraft.net/download.php?file=9da92068043497cea886381b7d3d1f07

For Minecraft 1.9.4

http://dl.mod-minecraft.net/download.php?file=b265bd06910aa795f5cb1aaaa17a6532

For Minecraft 1.10.2

http://dl.mod-minecraft.net/download.php?file=8cb69cb3cd7af030ef9a6ad752e2a507

Author: Lunatrius

Related Posts